<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="../assets/css/asset.css">
    <link rel="stylesheet" href="../assets/css/contact.css">
    <link rel="stylesheet" href="../assets/css/header.css">
    <script src="../js/nav.js"></script>
    <title>Contact</title>
</head>
<!-- <div class="div">
    <img class="photo" src="../Documents/hackaton/hackaton-birdsfrochange/App/assets/img/logo2.png" alt="">
</div> -->
<body>

<nav id="header" class="header">
    <img
            src="https://static.wixstatic.com/media/7247a1_4251c068e4e74468a46db7b24a7880fd~mv2.png/v1/fill/w_190,h_99,al_c,q_85,usm_0.66_1.00_0.01/Birds_for_Change_Logo-3-Valid%C3%83%C2%A9_vectoris.webp"
            id="header-logo"
            alt="Logo"
    >

    <ul id="header-nav" class="header-nav">
        <li class="header-nav__item">
            <a href="main.html">Accueil</a>
        </li>
        <li class="header-nav__item">
            <a href="media.html">Médias</a>
        </li>
        <li class="header-nav__item">
            <a href="#">Articles</a>
        </li>
        <li class="header-nav__item">
            <a href="corvide.html">Les corvidés</a>
        </li>
        <li class="header-nav__item active">
            <a href="contact.html" id="active">Contact</a>
        </li>

    </ul>
    <button class="burger" onclick="toggleMenu()">
        <span class="bar"></span>
    </button>
</nav>

<div class="form-wrapper">
    <div id="form-cont">
        <div class="form-cont-col">
            <form action="/ma-page-de-traitement" method="post">
                <h1>Contactez-nous</h1>
                <div>
                    <!-- <label for="name">Votre nom :</label> -->
                    <input class="infos" type="text" class="name" name="user_name" placeholder="Votre nom">

                </div>


                <div>
                    <!-- <label for="prénom">Votre prénom :</label> -->
                    <input class="infos" type="text" class="name" name="user_prénom" placeholder="Votre prénom">
                </div>

                <div>
                    <!-- <label for="portable">Votre nummero de portable :</label> -->
                    <input class="infos" type="text" class="name" name="user_prénom" placeholder="Numéro de portable">
                </div>


                <div>
                    <!-- <label for="mail">Votre email :</label> -->
                    <input class="infos" type="email" class="mail" name="user_mail" placeholder="Email">
                </div>
                <div>

                    <select name="Vous" id="Vous-êtes">
                        <option value="">--Vous-êtes--</option>
                        <option value="part">Particuliere</option>
                        <option value="org">Une organisation</option>
                        <option value="entr">Entreprise</option>
                    </select>
                </div>

                <div>
                    <select name="Ajouter" id="Ajouter">
                        <option value="">--Comment nous avez-vous connu ?--</option>
                        <option value="bouche">Bouche a oreille</option>
                        <option value="réseaux">Réseaux sociaux</option>
                        <option value="presse"> Presse</option>
                        <option value="téle"> Téle</option>
                        <option value="terrain"> Visibilité terrain</option>
                        <option value="autre"> Autre</option>
                    </select>


                </div>
                <div>
                    <!-- <label for="msg">Message :</label> -->
                    <textarea id="msg" name="user_message"></textarea>
                </div>
                <div>
                    <input type="submit" value="Valider" id="submit-btn" />
                </div>


            </form>
        </div>
        <div class="form-cont-col">

        </div>
    </div>
</div>
<footer class="py-3 my-4 footer_background">
    <ul class="nav justify-content-center border-bottom pb-3 mb-3">
    <li class="nav-item"><a href="main.html" class="nav-link px-2 text-muted">Accueil</a></li>
    <li class="nav-item"><a href="corvide.html" class="nav-link px-2 text-muted">informations</a></li>
    <li class="nav-item"><a href="main.html" class="nav-link px-2 text-muted">Qui somme nous</a></li>
    <li class="nav-item"><a href="contact.html" class="nav-link px-2 text-muted">Contact</a></li>
    </ul>
    <p class="text-center text-muted">© 2021 Birds For Change</p>
 </footer>
 <!-- script -->

 <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

</body>

</html>